/*//NOTICIAS///*/

#cont_noticias{ padding:35px 0px 35px 0px; background:#e5e5e5; margin-top:20px}
#noticias{ width:1020px; }
#noticias ul{ list-style:none; overflow:hidden; position:relative}
#noticias ul li{ float:left}
#noticias ul li a{ float:left; display:inline; width:235px; margin:0px 10px 0px 10px;}
#noticias ul li ul li{ float:left; display:inline; width:100%; margin:0px;}
#noticias ul li ul li.info_not{ height:145px; overflow:hidden }
#noticias ul li ul li.info_not h1{ color:#002e5d; font-size:18px; padding:0px 5px 10px 5px }
#noticias ul li ul li.info_not p{ color:#6e6e6e; font-size:14px;  padding:0px 5px 0px 5px }
#noticias ul li:hover ul li.info_not p{ color:#002e5d;}
#noticias ul li ul li.boton_not{ height:25px; position:relative; margin-top:20px}
#noticias ul li ul li.boton_not h1{ /*position:absolute; top:0px; left:0px; line-height:25px; padding:0px 12px 0px 12px; background:#fcff97;*/ color:#54acd2; font-size:16px; padding:0px 5px }
#noticias ul li:hover ul li.boton_not h1{ color:#002e5d;}

/*//TWEETER//*/
#noticias ul li.tweet{ position:absolute; height:100%; background:#d4d4d4; width:235px; margin:0px 10px 0px 10px; right:0px }

.tit_tweet{ padding:10px; overflow:hidden; }
.tit_tweet img{ float:left;  height:28px; margin:0px 10px 0px 0px }
.tit_tweet h1{ float:left; font-size:18px; line-height:16px; color:#00aced }
.coment{ overflow:hidden; border:1px solid #fff; padding:3px; margin:5px 10px 5px 10px }
.pic_tweet{ float:left; width:45px; height:50px; background:#fff; overflow:hidden}
.pic_tweet img{ width:100%}
.info_tweet{ float:right; width:155px; height:50px; overflow:hidden}
.info_tweet .nombre{ font-size:12px; color:#00aced; line-height:12px }
.info_tweet .txt{ font-size:11px; color:#7e7e7e; line-height:12px }


/*/////NUEVO GRID////*/
.grid .info{ padding:10px 15px;}
.grid .info .tit{ font-size:26px; line-height:26px; color:#222;  margin:0 0 5px; font-weight:200; text-transform:uppercase}
.grid{ position:relative}
.grid a{ position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:200}
.grid .seccion{ background:#63bff2; color:#000; font-size:15px; padding:7px 15px; border-bottom:1px solid #d5d5d5; }
.grid .seccion span{ color:#fff }
.grid .seccion.video{ background:#f12323; color:#fff; border:none}
.grid .precio{ font-size:20px; color:#000; margin:5px 0 0; color:#63bff2; font-weight:200}


.redes{ text-align: center}
.redes div{ width:100%; }
.banners div{width: 100%}
.banners { margin-bottom: 16px}
.banners div img{width: 100%}
.banners div.xdos{width: 70%; margin-right: 20px}
.banners div.xuno{width: 30%}

@media screen and (max-width:767px){
.banners { margin-bottom: 7px}

.banners div.xdos{width: 100%; margin-right: 0px; margin-bottom: 7px}
.banners div.xuno{width: 100%}
	
}

.cont_video{ /*position:fixed; width:100%; height:90vh; background:#000; z-index:1; top:0px; left:0px; padding-top:184px*/  height: 80vh; overflow: hidden }
/*.cont_video objet{ width:100%; height:100%; background:blue}*/
/*.cont_general{ position:absolute; top:90vh; margin-top:184px;background:#fff; z-index:3; width:100%;}
.cont_header{ position:fixed; width:100%; z-index:999; top:0px; left:0px}*/ 

@media screen and (max-width:767px){
	
.cont_video{ /*position:relative; width:100%; height:200px; background:#000; z-index:1; top:0px; left:0px; padding-top:0px*/ height: auto}
/*.cont_general{ position:relative; top:0%; margin-top:0px; background:#fff; z-index:3; width:100%;}
.cont_header{ position:relative; width:100%; z-index:999; top:0px; left:0px}*/
	
}
/*/BARRIOS///*/
.barrios img{ width:100%}
.barrios div{ position: relative;  }
.barrios div:before{ content: ''; position: absolute; width: 100%; height: 100%; top:0px; left: 0px; background-image: url(../images/btn_barrio.png); background-size: contain; z-index: 100; background-repeat: no-repeat; border: 1px solid #fff; border-left:none}
.barrios div div{ position:absolute; width: 100%; height: 100%; top:0px; left: 0px; display: flex;  background: rgba(94,207,255,0.32);
background: -moz-linear-gradient(-45deg, rgba(94,207,255,0.32) 0%, rgba(1,62,115,0.38) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(94,207,255,0.32)), color-stop(100%, rgba(1,62,115,0.38)));
background: -webkit-linear-gradient(-45deg, rgba(94,207,255,0.32) 0%, rgba(1,62,115,0.38) 100%);
background: -o-linear-gradient(-45deg, rgba(94,207,255,0.32) 0%, rgba(1,62,115,0.38) 100%);
background: -ms-linear-gradient(-45deg, rgba(94,207,255,0.32) 0%, rgba(1,62,115,0.38) 100%);
background: linear-gradient(135deg, rgba(94,207,255,0.32) 0%, rgba(1,62,115,0.38) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ecfff', endColorstr='#013e73', GradientType=1 );
}
.barrios div div:before{ content: ''; position: absolute; width: 60%; height: 60%; top:50%; left: 50%; margin-left: -25%; margin-top: -30%; background-image: none; background-color: rgba(255,255,255,0.8); border-radius: 50%;}

.barrios div:hover div:before{ background-color: rgba(255,255,255,1); }

.barrios div div h1{ margin: auto; padding-left: 10%; text-align: center; font-weight: bold; color:#115b99; font-size: 22px !important;  width: 50%; position: relative; z-index: 300; }



@media screen and (max-width:767px){
	.barrios{ text-align: center}
	.barrios div{ width:49%; display: inline-block !important}
	.barrios div div{ display: flex !important}
	.barrios div div h1{ font-size: 13px !important;  }

}
